Get Connect Status
curl --request GET \
--url https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/teams/{team}/billing/connect/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_account": true,
"status": "<string>",
"onboarding_complete": true
}Stripe Connect
Get Connect Status
GET
/
v3
/
teams
/
{team}
/
billing
/
connect
/
status
Get Connect Status
Returns the Stripe Connect account status for a team. Requires a verified email and is rate limited to 30 requests per minute.
The UUID of the team.
Response
Whether the team has a Stripe Connect account.
The account status, or
null if no account exists. One of pending (onboarding details not yet submitted), active (charges enabled), or restricted (details submitted but charges not yet enabled).Whether the Connect account onboarding has been completed.
⌘I